# The NVIDIA license does not allow any form of modification.
[!amd64]: binary-file-built-without-LFS-support
spelling-error-in-binary
hardening-no-bindnow
hardening-no-fortify-functions
hardening-no-relro

# Use wildcard instead of exact path substitution, this is a M-A: same package.
embedded-library zlib [usr/lib*/libnvidia-ptxjitcompiler.so.#VERSION#]

# Lintian and debhelper disagree w.r.t. a library in a private directory.
package-has-unnecessary-activation-of-ldconfig-trigger

# There is no .so link.
symbols-file-missing-build-depends-package-field
